---
name: Tony Feldman
locality: Boston
country: USA
role: <a href="/job-families/sales/smb-customer-advocate/">Account Executive (SMB), US East</a>
reports_to: mthennessy
picture: LinkedIn_Photo.jpg
twitter: 
gitlab: tonyfeldman
departments:
- Sales
- Commercial Sales
story: Tony is a dedicated sales professional that always takes a customer first approach
  to solving issues. Prior to joining GitLab, he spent time at a monitoring and analytics
  company working in the commercial space. Outside of work, Tony enjoys traveling
  to new places, eating new types of food, and playing golf.
